[package]
name = "siren-bot"
edition.workspace = true
version.workspace = true
rust-version.workspace = true
authors.workspace = true

[dependencies]
siren-core  = { workspace = true }
tokio       = { workspace = true }
log         = { workspace = true }
serde       = { workspace = true }
serde_json  = { workspace = true }
serenity    = { workspace = true }
songbird    = { workspace = true }
symphonia   = { workspace = true }
reqwest     = { workspace = true }
rand        = { workspace = true }
chrono      = { workspace = true }
regex       = { workspace = true }
uuid        = { workspace = true }
lazy_static = { workspace = true }
dashmap     = { workspace = true }
